    /* style.css level 1.0.7B  */
 
BODY {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   line-height: 12pt; 
   color : black; 
   background : #dedee7; 
   margin-left: 0px; 
   margin-top: 0px;
   marginwidth: 0px;
   marginheight: 0px;
}                                                                                           

A:hover {
   color : #525782;
   line-height: 12pt;; 
   background: #ffffff;
   cursor : pointer; 
}

A:link {
   color: #525782;
   line-height: 12pt; 
   text-decoration: none;
   background: #dedee7;
   cursor: pointer;
}

A:visited {
   color: #525782; 
   line-height: 12pt; 
   background: #dedee7;
   text-decoration: none;
}

A:active {
   color: #525782;
   line-height: 12pt; 
   background: #ffffff;
}

A:focus {
   color : #525782;
   line-height: 12pt; 
   background: #ffffff; 
   cursor : pointer; 
}

DIV.headtitle {
   font-family: arial, helvetica, sans-serif; 
   font-size: 10pt;                            
   line-height: 12pt; 
   font-weight: bold;                          
   padding-top: 3px;
/*  border: 0.1px solid none;      */
/*  background: #9c92a3;           */ 
}     

DIV.head0 {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   line-height: 12pt; 
   font-weight: normal; 
   margin-left: 0em;
   padding-top: 3px;

}

DIV.head1 {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   line-height: 12pt; 
   font-weight: normal; 
   margin-left: 1em; 
   padding-top: 0.2em; 
   text-indent: 2px;
   padding-top: 3px;

}

DIV.head2 {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   line-height: 12pt; 
   font-weight: normal; 
   margin-left: 2em; 
   text-indent: -1em;
   padding-top: 3px;

}

DIV.head3 {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   line-height: 12pt; 
   font-weight: normal; 
   margin-left: 3em; 
   text-indent: -1em;
   padding-top: 3px;

}

DIV.head4 {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   line-height: 12pt; 
   font-weight: normal; 
   margin-left: 4em; 
   text-indent: -1em;
   padding-top: 3px;

}

DIV.head5 {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   line-height: 12pt; 
   font-weight: normal; 
   margin-left: 5em; 
   text-indent: -1em;
   padding-top: 3px;

}

DIV.head6 {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   line-height: 12pt; 
   font-weight: normal; 
   margin-left: 6em; 
   text-indent: -1em;
   padding-top: 3px;

}

DIV.head7 {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   line-height: 12pt; 
   font-weight: normal; 
   margin-left: 7em; 
   text-indent: -1em;
   padding-top: 3px;

}

DIV.head8 {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   line-height: 12pt; 
   font-weight: normal; 
   margin-left: 8em; 
   text-indent: -1em;
   padding-top: 3px;

}

DIV.head9 {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   line-height: 12pt; 
   font-weight: normal; 
   margin-left: 9em; 
   text-indent: -1em;
   padding-top: 3px;

}

.topic {
   font-family: arial, helvetica, sans-serif; 
   padding-top: 8px; 
   position: absolute; 
   visibility: visible;
}

#Banner {
   position: absolute; 
   visibility: visible;
}

.heading {
   font-family: arial, helvetica, sans-serif;
   font-size: 14pt; 
   margin: -14px; 
   text-decoration: underline;
}

.subtopic {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt; 
   padding-top: 8px; 
   position: absolute; 
   visibility: visible;
}

H1 {
   font-family: arial, helvetica, sans-serif;
   font-size: x-large; 
   font-weight: bold;
}

H2 {
   font-family: arial, helvetica, sans-serif; 
   font-size: large; 
   font-weight: bold;
}

H3 {
   font-family: arial, helvetica, sans-serif; 
   font-size: medium; 
   font-weight: bold;
}

TD {
   font-family: arial, helvetica, sans-serif;
}

STRONG {
   font-weight: bold;
}

DL STRONG {
   font-size: small; 
   font-weight: normal;
}

DT {
   font-weight: bold;
}